const childProcess = require('child_process');
const log = require('electron-log');// error // warn // info // verbose // debug // silly

// TODO: maybe remove it module and use only app.quit() ?

module.exports.reboot = () => {
    log.debug('sudo reboot');
    return childProcess.execFileSync('sudo', ['reboot']);
}

module.exports.roskomnadzor = () => {
    log.debug('sudo pkill -f neuro');
    return childProcess.execFileSync('sudo', ['pkill', '-f', 'neuro']);
}